body {
    background: #fff;
    color: #565656;
    font-family: 'OpenSansRegular';
    font-size: 14px;
    line-height: 20px;
}
a {
    color: #feb800;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #000;
    text-decoration: none;
}
 
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'titilliumregular';
}
h1, .h1{
    font-size:36px;
	line-height:41px;
	color:#282828;
}
h2, .h2{
    font-size:30px;
	line-height:35px;
	color:#feb800;
}
h3, .h3{
    font-size:24px;
	line-height:29px;
}
h4, .h4{
    font-size:20px;
	line-height:25px;
	color:#feb800;
}
h5, .h5{
    font-size:18px;
	line-height:23px;
}
h6, .h6{
    font-size:16px;
	line-height:21px;
}

header.top {
	position: relative;
	z-index: 10;
	background:#feb800;
    padding: 4px 0 3px;
}
header.top::after {
	content: '';
	display: block;
	clear: both;
}
header.top .container {
	position: relative;
}
header.top .logo {
	position: relative;
	float: left;
	padding: 7px 0;
}
header.top .cta {
    position: relative;
    float: right;
    text-align: right;
    border: 3px solid #3c3c3c;
    display: inline-block;
    padding: 7px 28px;
    margin: 10px 0;
    transition: all .4s;
    cursor: default;
}
header.top .cta:hover {
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    border-color: #000;
    background: #fbdd90;
    color: #3c3c3c;
}
header.top .cta h4,
header.top .cta p {
	margin: 0;
	padding: 0;
}
header.top .cta h4 {
    font-family: 'LatoBold';
	font-size: 19px;
    color: #3c3c3c;
}
header.top .cta a {
    text-decoration: none;
    color: #3c3c3c;
    font-weight: normal;
    font-family: 'LatoRegular';
    font-size: 15px;
}
header.top nav.mobile-nav {
	position: relative;
	float: right;
	display: none;
	background: #feb800;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
header.top nav.mobile-nav a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	padding: 5px;
	display: block;
}
header.top nav.language {
	position: absolute;
	right: 15px;
	top: 100%;
	    margin-top: 3px;
}
.is-sticky nav.main-nav {
	background:rgba(1,0,5,.9);
}
header.top nav.language a {
	float: left;
	display: inline-block;
	margin-left: 2px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: rgba(0,0,0,.7);
}
header.top nav.language a:hover {
	color: #9fc612;
}

section.banner {
	position: relative;
	height: 468px;
}
section.banner.small {
	height: 350px;
}
section.banner .fluid_container,
section.banner .fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0!important;
}
section.banner .fluid_container #slideshow .camera_overlayer {
	background: rgba(46, 89, 9, .2);
	mix-blend-mode: multiply;
}
section.banner .fluid_container #slideshow .camera_prev,
section.banner .fluid_container #slideshow .camera_next {
	background: rgba(255,255,255,.1);
	width: 55px;
	height: 55px;
	transition: all .4s;
}
section.banner .fluid_container #slideshow .camera_prev:hover,
section.banner .fluid_container #slideshow .camera_next:hover {
	background: rgba(255,255,255,.2);
}
section.banner .fluid_container #slideshow .camera_prev {
	left: 15px;
}
section.banner .fluid_container #slideshow .camera_next {
	right: 15px;
}
section.banner .fluid_container #slideshow .camera_prev > span,
section.banner .fluid_container #slideshow .camera_next > span {
	background: none;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 24px;
	line-height: 55px;
	width: 55px;
	height: 55px;
}
section.banner .fluid_container #slideshow .camera_prev > span::after,
section.banner .fluid_container #slideshow .camera_next > span::after {
	font-family: 'FontAwesome';
}
section.banner .fluid_container #slideshow .camera_prev > span::after {
	content: '\f0d9';
}
section.banner .fluid_container #slideshow .camera_next > span::after {
	content: '\f0da';
}
section.banner .news-photo-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	background: #1a3c19;
}
section.banner .news-photo-wrapper .news-photo {
	position: absolute;
	left: -15px;
	right: -15px;
	top: -15px;
	bottom: -15px;
	background: center no-repeat;
	background-size: cover;
	-webkit-filter: blur(15px);
	filter: blur(15px);
	opacity: .7;
}
section.banner .slogan {
	position: absolute;
	width: 100%;
	top: 150px;
	color: #fff;
	font-size: 48px;
	line-height: 1.25em;
	font-weight: bold;
    font-family: 'titilliumregular';
    text-shadow: 0 1px 2px rgba(0,0,0,.5);
    text-align: center;
	pointer-events: none;
	opacity: 0;
    transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    animation: slide-in .5s forwards;
    -webkit-animation: slide-in .5s forwards;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
}
@keyframes slide-in {
    100% {
    	transform: translateY(0%);
    	opacity: 1;
    }
}
@-webkit-keyframes slide-in {
    100% {
    	-webkit-transform: translateY(0%);
    	opacity: 1;
    }
}
section.banner .container {
	position: relative;
	height: 100%;
	pointer-events: none;
}
section.banner .container nav.main-nav {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
    pointer-events: auto;
    z-index: 50;
    border-top: 5px solid #feb800;
}
section.banner .container nav.main-nav .sticky-nav {
    background: rgba(1, 0, 5, 0.56);
}

header.page-title {
    border-bottom: 3px solid #b2b2b2;
    margin-bottom: 25px;
    padding: 39px 0 24px;
	position:relative;
}
header.page-title:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    background: #feb800;
    left: 0;
    bottom: -3px;
}
header.page-title h1 {
	margin: 0;
}
header.page-title h1 .date {
	display: block;
	float: right;
	background: #feb800;
	font-size: .5em;
	line-height: 1.4em;
	font-weight: bold;
	padding: 4px 10px;
	display: block;
	color: #fff;
	margin-top: 10px;
}
header.page-title .news-photo {
	position: relative;
	display: block;
	height: 400px;
	margin-bottom: -5px;
	border-bottom: 5px solid #9fc612;
	background: center no-repeat;
	background-size: cover;
}
header.page-title .news-photo h1 {
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 15px;
	color: #fff;
}
header.page-title .news-photo::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 30%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

article.content {
	padding-bottom: 25px;
}
article.content hr {
	border-color: #ddd;
}
article.content p {
    margin-bottom: 15px;
}
article.content ul {
    padding-left: 10px;
}
article.content ul li {
    list-style: none;
    background: url(../../images/new-images/list-icon01.png) no-repeat 0 7px;
    padding-left: 20px;
}
article.content ul ul li {
    background-image: url(../../images/new-images/list-icon02.png);
}
article.content .table-style {
	position: relative;
}
article.content .table-style th,
article.content .table-style td {
	border: 1px solid #e9e9e9;
	padding: 5px;
}
article.content .table-style th {
	background: #f2f2f2;
}
article.content #News {
	position: relative;
}
article.content #News .news-item {
	position: relative;
	box-shadow: 0 0 2px rgba(0,0,0,.25);
	transition: all .4s;
	margin: 10px 0;
}
article.content #News .news-item:hover {
	box-shadow: 0 0 15px -3px rgba(0,0,0,.25);
}
article.content #News .news-item .news-item-header {
	position: relative;
	background: #feb800;
	padding-bottom: 50%;
	overflow: hidden;
}
article.content #News .news-item .news-item-header .photo {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: center no-repeat;
	background-size: cover;
	transition: all .8s;
}
article.content #News .news-item:hover .news-item-header .photo {
	transform: scale(1.1);
}
article.content #News .news-item .news-item-header .photo.nophoto {
	background-image: url(../../images/new-images/logo-no-photo.png);
	background-size: 200px;
}
article.content #News .news-item .news-item-header .date {
	position: absolute;
	left: 20px;
	bottom: 20px;
	background: #feb800;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px;
	display: block;
	color: #fff;
}
article.content #News .news-item .news-item-content {
	position: relative;
	padding: 15px 20px 20px;
}
article.content #News .news-item .news-item-content h3 {
	color: #4d4d4d;
	margin: 0 0 10px;
	transition: all .4s;
}
article.content #News .news-item:hover .news-item-content h3 {
	color: #9fc612;
}
article.content #News .news-item .news-item-content p {
	padding: 0;
	margin: 0;
}
article.content #News .news-item .news-item-link {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 20;
}

aside.sidebar {
	position: relative;
	border: 5px solid #e9e9e9;
	padding: 15px 20px;
	margin: 30px 0;
}
aside.sidebar h2,
aside.sidebar h3,
aside.sidebar h4 {
	margin: 0 0 10px;
}
aside.sidebar hr {
	border-color: #e9e9e9;
}
aside.sidebar ul.hours {
	margin: 0;
	padding: 0;
	list-style: none;
}
aside.sidebar ul.hours li {
	background: none;
	margin: 0;
	padding: 5px 0;
	list-style: none;
	border-top: 1px solid #e9e9e9;
}
aside.sidebar ul.hours li:first-child {
	border-top: none;
}
aside.sidebar ul.hours li::after {
	content: '';
	display: block;
	clear: both;
}
aside.sidebar ul.hours li .right {
	float: right;
	display: inline-block;
}

section.boxes {
    background: #3d3d3d url(../../images/new-images/bg-leafs.jpg) top center;
    color: #565656;
    padding: 14px 0;
}
section.boxes .box {
	position: relative;
	margin: 50px 0;
}
section.boxes .box .box-wrapper {
    position: relative;
    padding: 30px 40px;
    background: rgba(255,255,255,1);
    transition: all .4s;
    text-align: center;
    border-bottom: 5px solid #feb800;
}
section.boxes .box .box-wrapper:hover {
    background: #feb800;
    color: #565656;
    border-color: #4b4b4b;
}
section.boxes .box .box-wrapper header.box-top {
	position: relative;
    background: center left no-repeat rgba(0,0,0,.75);
    background-size: cover;
    width: 151px;
    padding-bottom: 151px;
    border-radius: 50%;
    margin: 0 auto 0;
    box-shadow: 0 0 4px 1px rgba(0,0,0,0.25);
    border: 4px solid #f9f9f9;
}
section.boxes .box.box01 .box-wrapper header.box-top {
	background-image: url(../../images/new-images/photo-box01.jpg);
}
section.boxes .box.box02 .box-wrapper header.box-top {
	background-image: url(../../images/new-images/photo-box02.jpg);
}
section.boxes .box.box03 .box-wrapper header.box-top {
	background-image: url(../../images/new-images/photo-box03.jpg);
}
section.boxes .box .box-wrapper:hover header.box-top {
}
section.boxes .box .box-wrapper h3 {
    margin: 18px 0 17px;
    color: #282828;
    font-size: 26px;
}
section.boxes .box .box-wrapper .readmore {
    font-size: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
section.boxes .box .box-wrapper .btn-box {
    font-size: 14px;
    position: relative;
    font-family: 'OpenSansSemibold';
    text-decoration: none;
    color: #fff;
    background: #4b4b4b;
    padding: 10px 12px;
    border-radius: 7px;
    text-transform: uppercase;
    display: block;
    margin: 21px auto 0;
    width: 110px;
    height: 40px;
}
section.spacer {
    background: #3d3d3d url(../../images/new-images/bg-leafs.jpg) center fixed;
	padding: 50px 0;
}
section.spacer .newsletter {
	color: #b3b3b3;
}
section.spacer .newsletter h3 {
	margin: 0 0 10px;
}

section.googlemaps {
	position: relative;
	background: #0e100a;
	height: 250px;
	overflow: hidden;
}
section.googlemaps .box_googlemaps {
	position: absolute;
	left: -70px;
	right: -70px;
	top: -70px;
	bottom: -70px;
	height: auto!important;
	width: auto!important;
	mix-blend-mode: luminosity;
}
section.googlemaps .box_googlemaps iframe {
	margin: 0!important;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	pointer-events: none;
}
section.googlemaps .link a {
	font-size: 0;
}
section.googlemaps .link a.iframe.fancyIFrame {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 10;
	    background: url(../../images/new-images/map.png) no-repeat center center;
}

footer.bottom {
    position: relative;
    padding: 62px 0 50px;
    line-height: 23px;
    border-bottom: 13px solid #feb800;
}
footer.bottom h3 {
    border-bottom: 4px solid #b6b6b6;
    margin: 0 0 26px;
    color: #282828;
    padding-bottom: 17px;
    font-size: 24px;
}
span.bloc01 {
    background: url(../../images/new-images/icon-map.png) no-repeat left top 2px;
    padding-left: 30px;
    display: block;
}
span.bloc02 {
    background: url(../../images/new-images/icon-tel.png) no-repeat left top 2px;
    padding-left: 30px;
    display: block;
}
footer.bottom .social {
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox {
	display: inline-block;
	margin: 10px 0 0;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b > span{
	display: none;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_email::before {
	content: "\f003";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_facebook::before {
	content: "\f09a";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_twitter::before {
	content: "\f099";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_linkedin::before {
	content: "\f0e1";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone::before {
	content: "\f0d5";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone {
	position: relative;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone #___plusone_0,
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone iframe {
	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 3px!important;
	opacity: 0;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_pinterest_share::before {
	content: "\f231";
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 0 5px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	background: #4b4b4b;
	text-decoration: none;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b::after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b::before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 18px;
	line-height: 38px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b {
	transition: background 0.2s, color 0.2s;
}
footer.bottom .social #ContainerBlockSocial.addthis_toolbox .at300b:hover {
	background: #feb800;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_google_plusone {
	position: relative;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_google_plusone #___plusone_0,
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_google_plusone iframe {
	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 3px!important;
	opacity: 0;
	    z-index: 99;
}
/*********************************/
table.table-open {
    width: 100%;
}
table.table-open tr td {
    border: 3px solid #fff;
    padding: 10px 15px;
}
table.table-open tr td:first-child {
    background: #feb800;
}
table.table-open tr td:last-child {
    background: #e7e7e7;
}
table.tab-text {
    border-collapse: separate;
    border-spacing: 10px;
}
table.tab-text img {
    border: 1px solid #feb800;
}
img.illustration-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
/********************************/

nav#MobileNavigation {
	display: none;
}
 
#footerSlideContainer a {
	color: #808080;
}

#scrollUp {
	bottom: 30px;
	right: 8px;
	padding: 8px 15px;
    background: rgba(254, 184, 0, 0.68);
	color: #fff;
	text-decoration: none;
}
#scrollUp:hover {
    background: rgba(254, 184, 0, 1);
}

div.cc-cookies {
    width: 100%;
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap *{
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

@media only screen and (max-width : 1024px) {
}
@media only screen and (max-width : 768px) {
	header.top nav.mobile-nav {
		display: block;
		clear: both;
		background: #4b4b4b;
top: 12px;

	}
	section.banner {
		height: 350px;
	}
	section.banner.small {
		height: 200px;
	}
	section.banner .fluid_container #slideshow .camera_prev,
	section.banner .fluid_container #slideshow .camera_next {
		display: none!important;
	}
	section.banner .slogan {
		top: 100px;
		display: block;
	}
	section.banner .container {
		display: none;
	}
	article.content #News .news-item .news-item-header {
		padding-bottom: 75%;
	}
	header.page-title .news-photo {
		height: 250px;
	}
					.mm-menu .mm-listview > li a:not(.mm-next):hover{
	background:#feb800!important;
	color:#050006!important;
}
.selected{background:#feb800!important; color: #050006!important;}
section.boxes .box .box-wrapper {
    padding: 30px 10px;
}
table.tab-text {
    border-collapse: separate;
    border-spacing: 0px;
}
}
@media only screen and (max-width : 640px) {
	header.top .logo {
		float: none;
	}

	header.top .logo img {
		max-width: 100%;
	}
	header.top .cta {
		float: none;
		text-align: center;
		display: block;
	}
	section.banner {
		height: 300px;
	}
	section.banner .slogan {
		top: 80px;
		font-size: 36px;
	}
	section.banner .slogan br {
		display: none;
	}
	header.page-title .news-photo::before {
		height: 60%;
	}
	article.content #News .news-item {
		margin: 20px 0;
	}
	article.content #News .news-item .news-item-header {
		padding-bottom: 60%;
	}
	section.boxes {
		padding-top: 25px;
	}
	section.googlemaps .box_googlemaps {
		mix-blend-mode: normal;
	}
	header.top .cta {
    padding: 7px 6px;
}
 .tab-text {
  position: relative;
  width: 100%;
  display:block;
  float:left;
 }
 .tab-text > tbody > tr{
  width: 100%;
  display:table; 
  float:left;
 }
 .tab-text > tbody > tr > td{
  width: 100%;
  display:table-row; 
  float:left;
 }

}
@media only screen and (max-width : 480px) {
 .tab-text {
  position: relative;
  width: 100%;
  display:block;
  float:left;
 }
 .tab-text > tbody > tr{
  width: 100%;
  display:table; 
  float:left;
 }
 .tab-text > tbody > tr > td{
  width: 100%;
  display:table-row; 
  float:left;
 }
}